% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/power.R
\name{estimateMeanEffectSizes}
\alias{estimateMeanEffectSizes}
\title{Estimate detectable mean effect sizes using statistical power analysis}
\usage{
estimateMeanEffectSizes(mean, sd, samples, power)
}
\arguments{
\item{mean}{the estimated mean value to use}

\item{sd}{the estimated stadnard deviation to use}

\item{samples}{a list of sample sizes to iterate over}

\item{power}{power value to use}
}
\description{
\code{estimateMeanEffectSizes} calculates required sample sizes for a given set of p values and samples. Assumes a 1-sided test.
}
\details{
Returns a data.table of effect sizes for a given sample size. Calculates these for p = 0.01, 0.05, 0.1 & 0.2. Pick out the ones you want.
}
\seealso{
Other Power functions: \code{\link{estimateProportionSampleSizes}}
}
\author{
Ben Anderson, \email{b.anderson@soton.ac.uk}
}
\concept{Power functions}
